Piratenversammlung / Assemblée Pirate - Information / Varia #8308

Positionspapier Gesundheitspolitik / Papier de position «politique sanitaires»
07 September 2019 21:59 - diuuk

Status: Not Considered Start date: 07 September 2019
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2019.4

Description

Related issues:
Related to Piratenversammlung / Assemblée Pirate - Task / Tache #8112: Positi... Won't Do 05 June 2019

History

#1 - 10 September 2019 05:21 - egermond

- Status changed from New to Not Considered

Le contenu n'a pas été soumis dans les temps.

#2 - 10 September 2019 06:12 - egermond
- Related to Task / Tache #8112: Positionspapier Gesundheitt, Prise de Position santé added

#3 - 10 September 2019 06:13 - egermond
- Tracker changed from Information / Varia to Task / Tache

- Status changed from Not Considered to New

#4 - 10 September 2019 06:14 - egermond

- Tracker changed from Task / Tache to Information / Varia

#5 - 10 September 2019 14:26 - madhatter
- Status changed from New to Tabled

Der Antrag wird gultig unterstltzt und verstdsst nicht gegen die Statuten des PPS, das Schweizer Recht oder die demokratischen Werte des PPS.
Bewegung unterstitzt von zwei Piraten.

Der Antrag wird auf die Tagesordnung gesetzt.

La motion est valablement soutenue et ne contrevient ni au statuts du PPS, ni au droit suisse, ni aux valeurs démocratiques du PPS.

Motion soutenue par deux pirates.
La motion sera ajoutée a l'ordre du jour.

#6 - 27 November 2019 22:44 - jorgo
- Target version changed from PV 2019.3 to PV 2019.4

Gemass Beschluss der PV 2019.3 wurde der Antrag auf die nachste PV verschoben.

#7 - 07 December 2019 23:34 - jorgo
- Status changed from Tabled to Not Considered

Der Antrag wurde an der PV 2019.4 zurlickgezogen nicht mehr traktandiert.
